/* eslint-disable @typescript-eslint/no-var-requires */
const tsPreset = require('ts-jest/jest-preset')

const commonConfig = require('../../jest.config')

module.exports = {
  ...commonConfig,
  ...tsPreset,
  collectCoverage: false,
  rootDir: './',
}
